.top_img {
  background: url(../img/3-1/top.png) no-repeat center center;
}

.banner_text .banner_right span {
  height: 110px;
}

section:nth-child(6) {
  background: url(../img/3-1/main_all.png) no-repeat center center;
  height: 1290px;
  width: 100%;
  margin-bottom: 5%;

}


section:nth-child(7) {
  width: 61.5%;
  margin: 0 auto;
  margin-bottom: 5%;
}
section:nth-child(7) h6 {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  padding: 1.2%;
  border-radius: 24px;
  width: 30%;
  margin: 0 auto;
  margin-bottom: 3%;
  background-color: var(--bg);
}
.img_five {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.img_five > div {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  /* width: 335px;
  height: 410px; */

  margin-right: 3%;
}
.img_five > div img {
  /* width: 335px;
  height: 220px; */
  width: 100%;
  height: 100%;

}
.img_five > div h5 {
  font-size: 25px;
  font-weight: bold;
  margin: 5% 0;
}
.img_five > div p {
  font-size: 18px;
  margin-bottom: 10%;
}
.img_five > div p:nth-child(4),
.img_five > div p:nth-child(5) {
  margin-bottom: 0;
}

@media (max-width: 768px) {
  section:nth-child(6) {
    margin-top: 5%;
    width: 100%;
    height: 0;
    background-size: cover;
    background: url(../img/m/3-1/main_all.png) no-repeat center center;
    padding-bottom: 112.8%;
    background-size: cover;
  }
  section:nth-child(7) {
    width: 90%;
    margin: 0 auto;
  }
  section:nth-child(7) h6 {
    width: 50%;
  }
  .img_five > div {
    /*width: 60%;*/
    width: 100%;
    margin: 0 auto;
  }
  .img_five > div > * {
    width: 100%;
    margin: 0 auto;
  }
}

